@media only screen and (min-width:49.9375em) 
{ 
    .standardthreecolumnlayout .has_small_col {
        width: 60%;
        margin: 0 0 0 2.3%}
    .standardthreecolumnlayout .small_col {
        width: 29.7%;
        float: right;
        margin-right: 0!important;
    }
    .standardthreecolumnlayout .small_col .small_box {
        width: 86.5%;
        display: block;
    }
    .standardthreecolumnlayout .small_col .content_area {
        margin: 0 0 17px;
        padding: 13px 6% 5px;
        width: 80.5%!important;
    }
    .standardthreecolumnlayout .small_col .image_widget {
        width: 87.7%!important;
        margin-left: 0;
        display: block;
        margin-right: auto;
    }
    .standardthreecolumnlayout .small_col .minicalendar_widget {
        width: 87.7%!important;
        display: block;
        float: left;
    }
    #page_footer #footercolumn .footer_block .social_icons {
        width: 29%}
    
/*Toggle feature*/ 

    input[type="radio"].toggle + label {
        margin: 2px 10px;
        font-size: 16px; 

    } 

/*Toggle feature end*/
     
}
@media only screen and (min-width:53.125em) 
{
    a#home_link {
        width: 108px;
        background-size: auto auto!important;
    }
    .home_collage .flex-control-nav {
        display: none;
    }
}
@media only screen and (min-width:59.9375em) {
    .dropdownmenu > li > a {
        font-size: 22px;
    }

    .home_collage .flex-control-nav {
        right: 47%;
        bottom: 95px;
        display: none;
    }

    .home_collage .content_area .slides .slide_content {
        width: 55%;
        bottom: 0;
    }

    .home_news h2 {
        color: #ad6114;
    }

    .home_news {
        margin: 0;
        width: 33.3% !important;
        min-height: 740px;
        padding: 0;
    }

        .home_news ul li {
            width: 100%;
        }

    .home_incidents {
        margin: 0;
        float: left !important;
        min-height: 740px;
        clear: none;
    }

    .home_buttons {
        width: 36.4% !important;
        min-height: 122px;
        padding: 0;
    }

        .home_buttons .box_content {
            width: 100% !important;
        }

    .home_events {
        margin: 0;
        width: 34.7% !important;
        min-height: 330px;
        padding: 0 2%;
    }

    #page_footer #footercolumn .footer_block .social_icons {
        clear: none;
        float: right;
        margin: 15px 0 0;
    }

    .home_collage .slide_content {
        width: 100%;
        height: 117px;
        /*width: 63.7%;*/
    } 

    .home_incidents {
        max-width: 30.3%;
    }

    .twitter_box {
        display: block;
        padding: 0 0 0 55px;
        width: 36%;
    }

    .twitter_box:before {
        content: "";
        top: 25%;
        left: auto;
        position: absolute;
        right: 31%;
        bottom: auto;
        width: 49px;
        height: 49px;
        background: url(_gfx/home/twitter.png) no-repeat;
        z-index: -1;
    }

    .home_buttons ul li {
        width: 33.3% !important;
        float: left !important;
    }

    #page_footer #footercolumn .footer_block .social_icons {
        width: 23%;
    }

    #page_footer #footercolumn .footer_block .footer_nav {
        width: 75%;
    }

        #page_footer #footercolumn .footer_block .footer_nav ul {
            width: 31%;
        }
    /* New Content as of 20140302*/ 
/* End of New Content as of 20140302*/

    .boardmember_window {
        margin: 0px 5px 5px 0px;
        padding: 10px;
        border-color: #eee;
        border-style: solid;
        -moz-border-radius: 15px;
        border-radius: 15px; 
    }
    .boardmember_window .boardmember_logo {
        vertical-align: top;
        max-width: 200px;
    }
    .boardmember_window .boardmember_image {
        vertical-align: top;
        max-width: 200px;
    }
    .boardmember_window .content {
        font-size: 1.5rem;
        line-height: 1.5rem;
    }
}
@media only screen and (min-width:65.3125em) 
{
    .home_incidents li:last-child {
    display: block;
    }
}
@media only screen and (min-width:100em) 
{
    .mainSpan_wrapper_rsg, .mainSpan_wrapper, .mainSpan_wrapper_review {
        background-size: 100% auto;
    }
}
